<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Admob unit ad -->
    <string name="ad_unit_id">ca-app-pub-6768791965479873/7565633641x</string>
    <!-- app strings -->
    <string name="app_name">ePerformance</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>
    <string name="profilName">Hub</string>
    <string name="profilJob">Developer</string>
    <string name="profilAdress">Singapore</string>
    <string name="loadMore">Load More</string>
    <string name="login">Login</string>
    <string name="register">Register</string>
    <string name="update">Update</string>
    <string name="perbarui">Pembaruan Tersedia!</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="job">Job</string>
    <string name="name">Full Name</string>
    <string name="address">Address</string>
    <string name="email">E-mail</string>
    <string name="passwordConfirm">Confirm Password</string>
    <string name="Agree">I agree</string>
    <string name="phoneNumber">Phone number</string>

    <string name="drawer_open" />
    <string name="drawer_close" />
    <string name="verify">Verify</string>

    <string name="search_elipses">Name or E-mail</string>
    <string name="verifyCode">Insert The Code That you received</string>
    <item name="TAG_OBJECT" type="id" />
    <item name="TAG_VIEW" type="id" />
    <item name="TAG_LIKE_ACTION" type="id" />
    <item name="TAG_FOLLOW_ACTION" type="id" />

    <string-array name="navDrawerItems">
        <item>Home</item>
        <item>Following</item>
        <item>Find People</item>
        <item>Favorites</item>
        <item>Messages</item>
        <item>Settings</item>
        <item>Disclaimer</item>
        <item>Logout</item>
    </string-array>

    <array name="navDrawerIcons">
        <item>@drawable/ic_action_home</item>
        <item>@drawable/ic_info</item>
        <item>@drawable/ic_action_logout</item>
    </array>

    <string name="settings">Settings</string>
    <string name="title_disclaimer">Disclaimer</string>
    <string name="title_login">Login</string>
    <string name="title_profile">Profile</string>
    <string name="title_post">Post</string>
    <string name="title_home">Home</string>
    <string name="edit">Edit</string>
    <string name="delete">Delete</string>
    <string name="report">Report</string>
    <string name="title_activity_profile_preview">ProfilePreview</string>
    <string name="title_activity_post_comments">PostComments</string>
    <string name="title_activity_full_screen_image_view">FullScreenImageViewActivity</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_followers">Followers</string>
    <string name="ServerError">Gagal terhubung keserver, cek internet anda</string>
    <string name="ok">OK</string>
    <string name="cancel">CANCEL</string>
    <string name="username_is_short">Username too short</string>
    <string name="invalid_email">E-mail Invalid</string>
    <string name="password_is_short">Password too short</string>
    <string name="Passwords_does_not_much">Passwords does not match</string>
    <string name="Make_sure">Are you sure?</string>
    <string name="Yes">YES</string>
    <string name="No">NO</string>
    <string name="name_is_to_short">name too short</string>
    <string name="job_too_short">job too short</string>
    <string name="Adresse_too_short">Address too short</string>
    <string name="select_an_image">Select an image</string>
    <string name="please_wait">Please wait...</string>
    <string name="image_failed">Image download failed</string>
    <string name="set_as_wallpaper">Image set as your phone wallpaper</string>
    <string name="sharePost">Share Post</string>
    <string name="title_publish">Publish</string>
    <string name="type_comment">type a comment</string>
    <string name="invitation_title">Invite Your Friends</string>
    <string name="invitation_message">Hey Friend(s) Try This Out</string>
    <string name="logout">Logout</string>
    <string name="title_hashtag">hashtag</string>


    <string name="error_config">Please set the %1$s constant and recompile the app.</string>
    <string name="already_registered0">Device is already registered on server.</string>
    <string name="already_registered">Device registered.</string>
    <string name="gcm_registered">From GCM: device successfully registered!</string>
    <string name="gcm_unregistered">From GCM: device successfully unregistered!</string>
    <string name="gcm_message">From GCM: you got message!</string>
    <string name="gcm_error">From GCM: error (%1$s).</string>
    <string name="gcm_recoverable_error">From GCM: recoverable error (%1$s).</string>
    <string name="gcm_deleted">From GCM: server deleted %1$d pending messages!</string>
    <string name="server_registering0">Trying (attempt %1$d/%2$d) to register device on Server.</string>
    <string name="server_registering">Trying registering %1$d/%2$d.</string>
    <string name="server_registered">From Server: successfully added device!</string>
    <string name="server_unregistered">From Server: successfully removed device!</string>
    <string name="server_register_error0">Could not register device on Server after %1$d attempts.</string>
    <string name="server_register_error">Failed registering %1$d x.</string>
    <string name="server_unregister_error">Could not unregister device on Server (%1$s).</string>
    <string name="link_hapus_foto"><u><i>Hapus Foto</i></u></string>


    <string name="spinner_prompt">Filter</string>
    <string name="pick_image_intent_text">Unggah Gambar Dari :</string>
    <string-array name="spinner_bulan">
        <item>01</item>
        <item>02</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
        <item>10</item>
        <item>11</item>
        <item>12</item>
    </string-array>

</resources>